Loading...
Searching...
No Matches
globus_i_ftp_client_operationattr_t Struct Reference

The globus_i_ftp_client_operationattr_t is a pointer to this structure type. More...

`#include <globus_i_ftp_client.h>`

## Detailed Description

The globus_i_ftp_client_operationattr_t is a pointer to this structure type.

The documentation for this struct was generated from the following file:

- globus_i_ftp_client.h